.thumbList {
	margin-bottom: 60px;
}

.thumbList a {
	font: 14px/130% "Droid Sans", helvetica, arial, sans-serif;
	color: #bbb;
	display: block;
	text-decoration: none;
	padding: 10px 10px 10px 125px;
	height: 80px;
	overflow: hidden;
}

.thumbList a:hover {
	padding: 9px 9px 9px 124px;
	border: 1px solid #494949;
	background-position: 9px 9px !important;
}

.thumbList a .title {
	font: 18px/130% 'Rambla', "Droid Sans", helvetica, arial, sans-serif;
	color: #fff;
	margin-bottom: 8px;
	font-weight:300;
	display: block;
}

.thumbList a:hover .title {
	color: #299ce8;
}


.thumbList .cannibalism  a {
    background-image: url("./images/research0/cannibalismThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.thumbList .archaeology a {
    background-image: url("./images/research0/archaeologyThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.thumbList .halos a {
    background-image: url("./images/research0/halosThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.thumbList .stellar a {
    background-image: url("./images/research0/stellarThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.thumbList .streamteam a {
    background-image: url("./images/research0/streamteamThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}

.thumbList .smash a {
    background-image: url("./images/research0/smashThumb.jpg");
	background-repeat: no-repeat;
	background-position: 10px 10px;
}